org.apache.hadoop.yarn.server.api.protocolrecords

## Class RunSharedCacheCleanerTaskRequest

- java.lang.Object
- - org.apache.hadoop.yarn.server.api.protocolrecords.RunSharedCacheCleanerTaskRequest

-     @InterfaceAudience.Public
       @InterfaceStability.Unstable
      public abstract class RunSharedCacheCleanerTaskRequest
      extends Object

  The request from admin to ask the `SharedCacheManager` to run cleaner service right away.

  Currently, this is empty.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `RunSharedCacheCleanerTaskRequest()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### RunSharedCacheCleanerTaskRequest

          public RunSharedCacheCleanerTaskRequest()

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.